Subject: [kitten] Authentication Indicator in Kerberos tickets

From: Nathaniel McCallum <[email-masked]>
Date: Thu, 28 Aug 2014 12:36:58 -0400

I have submitted a new draft for Kerberos Authentication Indicators and
I'd like to start a discussion about moving the draft through the
process. I'm a newbie here, so any help would be greatly appreciated.

The purpose of Authentication Indicators is to be able to assert some
positive attributes about the authentication event itself in the ticket.
This should also be usable in the case of S4U2Proxy.

The draft can be found here:
http://www.ietf.org/id/draft-jain-kitten-krb-auth-indicator-01.txt

For some background information, see the MIT krb5 project page:
http://k5wiki.kerberos.org/wiki/Projects/Authentication_indicator

Thanks!

Nathaniel McCallum